﻿/* for BigImage.js ==================== */

div#shadowLayer
{
	background-color: #000000;
    
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%; 
	height: 100%;
    
	z-index: 100;
  
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: 0.80;
}
  
div#bigImageLayer
{
	position: absolute;

	width: 100%; 
	height: 100%;
    
	z-index:101;
}

table#bigImageOuterTable
{
	width: 100%;
	height: 100%;
}

td#bigImageOuterTd
{
	vertical-align: middle;
	text-align: center;
}

div#bigImageInnerDiv
{
	display: inline-block;
	padding: 0px 6px 0px 6px;
  
	background-color: White;
	color: #000000;
}

table#bigImageInnerTable td
{
	padding: 8px;
	vertical-align: middle;
}

img.bigImageImage
{
	border: 1px solid Gray;
	padding: 20px;
}
  
div.bigImageDescription
{
	font-weight: bold;
}

div.bigImageControls
{
}
